IWORKDiscardContext.cpp File Reference
`#include "IWORKDiscardContext.h"`
`#include <boost/optional.hpp>`
`#include "IWORKBezierElement.h"`
`#include "IWORKBinaryElement.h"`
`#include "IWORKCoreImageFilterDescriptorElement.h"`
`#include "IWORKDataElement.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKListLabelGeometryElement.h"`
`#include "IWORKListLabelIndentsProperty.h"`
`#include "IWORKListLabelTypeinfoElement.h"`
`#include "IWORKStyleContext.h"`
`#include "IWORKTabsElement.h"`
`#include "IWORKTextLabelElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKTypes.h"`
`#include "IWORKUnfilteredElement.h"`
`#include "IWORKXMLParserState.h"`

## Classes
struct | libetonyek::IWORKDiscardContext::Data

## Namespaces
namespace | libetonyek